From 311fa01d360c2469d8387eef3668ad139db167c7 Mon Sep 17 00:00:00 2001
From: Prabhakara Rao Pediredla <ppedired@codeaurora.org>
Date: Mon, 30 Oct 2017 18:47:39 +0530
Subject: [PATCH] 8996:GVMQ: Disable Bluetooth

Change-Id: I8703e297ccc2a76ac9ed4ea5c6ba9d50240d35bc
---
 Android.mk | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Android.mk b/Android.mk
index 6725698..1ae1de3 100644
--- a/Android.mk
+++ b/Android.mk
@@ -34,6 +34,6 @@ LOCAL_REQUIRED_MODULES := bluetooth.default
 
 LOCAL_PROGUARD_ENABLED := disabled
 
-include $(BUILD_PACKAGE)
+#include $(BUILD_PACKAGE)
 
 include $(call all-makefiles-under,$(LOCAL_PATH))
-- 
1.9.1

